I currently use eDir only for GroupWise and Messenger. We are
running 2 Windows 2003 standard edition servers running eDir 8.8 SP2.
We are moving off Win 2003 to 2008 R2 64 BIT. I have discovered that
SP2 is not compatible with Win 2008 R2. So it looks like the new eDir
must be the current release of SP7. Now, eDir is not something I do
much with so my knowledge is extremely limit on it, but I thought
that you should always be running the same versions of eDir. Tier 1
support told me I run eDir with SP2 and SP7 but i have little faith in
tier 1
support do to past experiences.

Is it safe to run different versions of eDir together? If so then I
should be good to install the new eDir server. If not It puts me in a
bad place
as my current eDir servers are Win 2003 Standard which SP7 doesn't
support. So I can't upgrade the old servers.

Any recommendations?


rjlayton's Profile: https://forums.netiq.com/member.php?userid=2592
View this thread: https://forums.netiq.com/showthread.php?t=42727